# gg_zb_multi

corhel__interface_version=1.0.0

br_map__cr_ut="2025-01-01 00:10"
br_map__cr_in="cr_ut"
br_map__cr_no="2292"
br_map__obs="hmi"
br_map__orig_obs="None"
br_map__user_synmap=""
br_map__cpal="blue_red"
br_map__cmin="-500.00000000000000"
br_map__cmax="500.00000000000000"

ar0__lon0="131.29000000000000000"
ar0__lat0="21.07000000000000000"
ar0__lon1="150.04000000000000000"
ar0__lat1="5.48000000000000000"
ar0__min_ds="0.004000000000"
ar0__max_npts="70"
ar0__name="Active Region 1"
ar0__ds="0.004000000"
ar0__cpal="blue_red"
ar0__cmin="-500.00000000000000"
ar0__cmax="500.00000000000000"
ar0__br_r_scale="1.010"
ar0__rr_ind="0"
ar0__pot3d_calc="True"
ar0__fr_defined="True"

ar0_pil0__pil_id="0"
ar0_pil0__height="1.000"
ar0_pil0__focus="False"
ar0_pil0__hide="False"
ar0_pil0__color="#ff0000"
ar0_pil0__rr_ind="0"

ar0_pil1__pil_id="1"
ar0_pil1__height="1.002"
ar0_pil1__focus="False"
ar0_pil1__hide="False"
ar0_pil1__color="#FFA500"
ar0_pil1__rr_ind="0"

ar0_pil2__pil_id="2"
ar0_pil2__height="1.005"
ar0_pil2__focus="False"
ar0_pil2__hide="False"
ar0_pil2__color="#42d4f4"
ar0_pil2__rr_ind="0"

ar0_pil3__pil_id="3"
ar0_pil3__height="1.010"
ar0_pil3__focus="True"
ar0_pil3__hide="False"
ar0_pil3__color="#f032e6"
ar0_pil3__rr_ind="0"

ar0_pil4__pil_id="4"
ar0_pil4__height="1.020"
ar0_pil4__focus="False"
ar0_pil4__hide="False"
ar0_pil4__color="#911eb4"
ar0_pil4__rr_ind="0"

nl0__lon0="143.31"
nl0__lat0="17.58"
nl0__lon1="142.26"
nl0__lat1="8.15"
nl0__bp_cmin="-103.06135899122300"
nl0__bp_cmax="412.24543596489100"
nl0__type="rbsl"

fr0__fp_pos_lon="143.96"
fr0__fp_pos_lat="15.45"
fr0__fp_neg_lon="140.07"
fr0__fp_neg_lat="9.46"
fr0__apex_height="0.0250"
fr0__fract_width="0.7000"
fr0__bp_fraction="0.9000"
fr0__preserve_br0="False"
fr0__bp_rec_minmax="True"
fr0__rbsl_hmod_pos="0.50"
fr0__rbsl_hmod_width="0.50"
fr0__rbsl_hmod_amp="1.00"
fr0__rbsl_minor_r="0.0175"
fr0__rbsl_frac_curr="1.500"
fr0__axial_current="-44.669193"
fr0__insertion_delay_mins="0.00"
fr0__knots_r_arr="[1.0, 1.012884251894684, 1.0186297655765246, 1.022534185315328, 1.0247044461806945, 1.0247268230603221, 1.0225950248418578, 1.0188654619987065, 1.0132391947404567, 1.0]"
fr0__knots_t_arr="[1.4056980785696496, 1.4076262890222202, 1.3961071015971396, 1.3739135118341592, 1.3521758065447587, 1.3307940666803202, 1.3084246023384505, 1.2889229657728294, 1.2889166102255136, 1.3012288255097098]"
fr0__knots_p_arr="[2.4446140930488607, 2.4615922187138146, 2.479301059527506, 2.48005669022489, 2.474088637271578, 2.4665785003310017, 2.4687657579459916, 2.47980555260585, 2.5012759445829396, 2.5126242779268075]"

saveset__magnetic_field_map_source="interface"
saveset__br_img_file="None"
saveset__br_img_nx="None"
saveset__br_img_ny="None"
saveset__br_label_img_file="None"
saveset__br_label_img_nx="None"
saveset__br_label_img_ny="None"
saveset__br_ar_img_file="None"
saveset__br_ar_img_nx="None"
saveset__br_ar_img_ny="None"
saveset__br_ar_label_img_file="None"
saveset__br_ar_label_img_nx="None"
saveset__br_ar_label_img_ny="None"
saveset__bp_img_file="None"
saveset__bp_img_nx="None"
saveset__bp_img_ny="None"
saveset__bp_label_img_file="None"
saveset__bp_label_img_nx="None"
saveset__bp_label_img_ny="None"
saveset__url_path="https://www.predsci.com/tmp/caplanr_at_predsci.com_20250528_1"
saveset__corhel_heating_model="1"
saveset__fr_next=":summary"
saveset__corhel_db_id="None"
saveset__corhel_in_hash="None"
saveset__corhel_uploaded_user_email="None"
saveset__bg_visc="0.0020"
saveset__bg_slund="5000.0000"
saveset__ar_count="1"

user__first_name="Ronald"
user__last_name="Caplan"
user__email="caplanr@predsci.com"
user__consent="True"
